.container-intro {
    width: 100%;
    background-color: rgb(33 32 40) !important;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.sub-container-intro {
    max-width: 800px;
    margin: 0 auto;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 170px;
    padding-bottom: 105px;
}

#container-intro-blog {
    /*background-image: url("../../assets/img/sections/intro_blog.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-cookies {
    /*background-image: url("../../assets/img/sections/intro_legal.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-consulting {
    /*background-image: url("../../assets/img/sections/intro_consulting.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-contact {
    /*background-image: url("../../assets/img/sections/intro_contact.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-design {
    /*background-image: url("../../assets/img/sections/intro_design.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-development {
    /*background-image: url("../../assets/img/sections/intro_development.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-legal {
    /*background-image: url("../../assets/img/sections/intro_legal.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-maintenance {
    /*background-image: url("../../assets/img/sections/intro_maintenance.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-portfolio {
    /*background-image: url("../../assets/img/sections/intro_portfolio.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-privacy {
    /*background-image: url("../../assets/img/sections/intro_legal.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#container-intro-thankyou {
    /*background-image: url("../../assets/img/sections/intro_legal.jpg");*/
    background-image: url("../../assets/img/index/background.jpg");
}

#intro-title {
    font-size: 3rem;
}

/**************************** Lower 1100px ****************************/
@media (max-width: 1100px) {
    .container-intro {
        background-attachment: scroll;
    }

    .sub-container-intro {
        max-width: 750px;
    }

    #intro-title {
        font-size: 2.4rem;
    }
}

/**************************** Lower 575px ****************************/
@media (max-width: 575px) {
    .sub-container-intro {
        max-width: 575px;
        padding-left: 35px;
        padding-right: 35px;
    }

    #intro-title {
        font-size: 2rem;
    }
}

/**************************** Lower 500px ****************************/
@media (max-width: 500px) {
    .sub-container-intro {
        padding-left: 25px;
        padding-right: 25px;
    }

    #intro-title {
        font-size: 1.8rem;
    }
}

/**************************** Lower 450px ****************************/
@media (max-width: 450px) {
    #intro-title {
        font-size: 1.4rem;
    }
}